﻿@charset "utf-8";
/*
 * ie7jsバグ対策
 * （1）指定が空のものはコメントアウト。　※ie7jsを適用する行の直前は特に。
 * （2）一番最初の値は、inherit　以外で。
 * （3）ie7jsの処理が必要なものを複合的に設定しない。ダメな例： .section > li:hover
 */

/* #################################################################################################### site base */

noscript{
font-size:1.6em;
font-weight:bold;
color:#FFF;
line-height:1.4;
display:block;
}
body{
min-width:900px;
background-color:#00708C;
}
	
#article {
background:url(../../img/shared/body_bg.png) repeat-x 0 0;
border-top:#034A72 5px solid;
}

a:link,
a:visited{
color:#007AAF;
text-decoration:underline;
} 

a:active,
a:hover{
color:#FF8F00;
text-decoration:none;
}

.icon { padding-left:5px;}


/* #################################################################################################### #article */

#article{
	text-align:center;
}
	
/* ====================================================================== #article #header */

#header{
	background:#fff;
	width:900px;
	margin:0 auto;
	padding-top:18px;
	}
#header #header_inner{
	overflow:hidden;
	zoom:1;
	clear:both;
	margin:0 auto;
	text-align:left;
}

	#header h1,
	#header h2{
		float:left;
		padding:0 0 5px 10px;
		width:400px;
		}
		#header .translation{
			float:right;
			width:5em;
			text-align:right;
			background:no-repeat 0 0.3em;
			margin-right:15px;
	  	overflow:hidden;
			zoom:1;
			}

/* ====================================================================== #article #nav */

#nav{
	clear:both;
	background: url(../../img/shared/nav_bg.png) repeat-x 0 bottom;
	border-top:#034A72 2px solid;
	border-bottom:#fff 1px solid;
}
		#nav ul li{
			display:inline-block;
			margin-right:-0.4em;
			background:url(../../img/shared/nav_line.png) no-repeat right bottom;
			white-space: nowrap;
		}
		
		.ie6 #nav ul,
		.ie7 #nav ul{
			display:inline;
      zoom:1;
		}
			#nav ul li a{
				font-weight:bold;
				font-size:1.1em;
				display:block;
				padding:12px 24px 10px;
				white-space:nowrap;
				text-decoration:none;
				color:#034A72;
			}
				#nav ul li a:hover{
				background:#00708C;
				color:#FFF;
				text-decoration: underline;
				}

		body#home #nav ul li.home a,
		body#overview #nav ul li.overview a,
		body#group #nav ul li.group a,
		body#convention #nav ul li.convention a,
		body#journal #nav ul li.journal a,
		body#relationship #nav ul li.relationship a,
		body#awards #nav ul li.awards a,
		body#office #nav ul li.office a,
		body#book_review #nav ul li.book_review a
		{
				background:#034A72;
				color:#FFF;	
		}
		body#home #nav ul li a:hover,
		body#overview #nav ul li.overview a:hover,
		body#group #nav ul li.group a:hover,
		body#convention #nav ul li.convention a:hover,
		body#journal #nav ul li.journal a:hover,
		body#relationship #nav ul li.relationship a:hover,
		body#awards #nav ul li.awards a:hover,
		body#office #nav ul li.office a:hover,
		body#book_review #nav ul li.book_review a:hover
		{
			background:#00708C;
			color:#FFF;
			text-decoration: underline;
		}
	
/* ====================================================================== #topic_pass */
	
#topic_path{
	clear:both;
	background:#F6F6F6 url(../../img/shared/topic_path_bg.png) repeat-x 0 0;
	padding:7px 30px 5px;
	color:#333;
	font-size:0.9em;
	}
	#topic_path ul{
		overflow:hidden;
		zoom:1;
	}
		#topic_path ul li{
			display: inline-block;
			background: url(../../img/blit/01.png) left 0.5em no-repeat;
			padding-right:10px;
			padding-left:15px;	
			}
		.ie6 #topic_path ul li,
		.ie7 #topic_path ul li{
			display:inline;
      zoom:1;
		}

			#topic_path ul li:first-child{
			background: none;
			padding-left:0;		
			}
		
			#topic_path ul li a{
				display:block;
				}
		#topic_path ul li:first-child a{
			padding-left:15px;
			background:url(../../img/blit/02.png) no-repeat left 0.3em;
		}
				#topic_path ul li img{
					vertical-align:-0.2em;
					padding-right:5px;
				}
/* ====================================================================== #content */
#content{
	width:900px;
	text-align:left;
	overflow:hidden;
	zoom:1;
	background:#FFF url(../../img/shared/content_bg.png) repeat-y 0 0 ;
	border-top:#E2E2E2 1px solid;
	margin:0 auto;
}
	

/* ------------------------------------------------------- #content_body */

	#content_body{
		overflow:hidden;
		zoom:1;
		float:right;
		width:540px;
		background: #fff;
		margin:0;
		padding:20px 30px 30px;
	}

	#content_body > .section{
		overflow:hidden;
		zoom:1;
		padding-bottom:20px;
	}
	#content_body h1,
  #content_body h2,
	#content_body h3,
	#content_body h4{
		font-weight:bold;
		color:#034A72;
		padding-left:15px;
	}
	#content_body h1,
	#content_body h2{
		font-size:1.9em;
		background:url(../../img/icon/04.png) no-repeat 0 0.35em;
		border-bottom:#034A72 3px solid;
		margin-bottom:25px;
	}
	#content_body h3{
		font-size:1.5em;
		background:url(../../img/icon/05.png) no-repeat 0 0.35em;
		border-bottom:#034A72 1px solid;
		margin-bottom:15px;
	}
	#content_body h4{
		font-size:1.2em;
		background:url(../../img/icon/06.png) no-repeat 0 0.3em;
		margin-bottom:15px;
	}
	
	#content_body p{
		padding:0 15px 10px;
		line-height:1.6;
	}

  #content_body .info{
		position:relative;
	}

	#content_body .last_update{
		font-size:0.8em;
		width:20em;
		position: absolute;
		right:0;
		top:1.5em;
		text-align:right;
		color:#034A72;
	}

	#content_body .text_right{
		text-align:right;
	}
	
	#content_body .text_l{
		font-size:1.2em;
		font-weight:bold;
	}
	#content_body .text_s{
		font-size:0.8em;
	}
	#content_body .highlight{
		color:#C1272D;
		font-weight:bold;
	}

	#content_body .ol_blue{
		color:#034A72;
		font-weight:bold;
	}

	#content_body ul{
		padding:0 15px 0 2em;
	}
	#content_body ul li{
		padding:0 15px 10px 0.5em;
  		list-style: url(../../img/blit/09.png) outside disc;
	}
	#content_body ol{
		padding:0 15px 0 2.5em;
	}
	#content_body ol li{
		padding:0 15px 10px 0;
  		list-style: outside decimal;
	}
	#content_body li{
		line-height:1.6;
	}
	#content_body blockquote{
		background:#EFF6F9;
		margin:0 15px 15px;
	}
	#content_body blockquote h4{
		padding:15px 15px 0;
		background:none;
		border-bottom:none;
		margin-bottom:0;
	}
	#content_body blockquote p{
		padding:15px;
	}
	#content_body table{
	margin: 0 15px 15px;
	border: #B3C9D5 1px solid;
	width: 510px;
	color: #034A72;
	font-size: 12px;
	}
	#content_body table th{
		background:#EFF6F9;
		font-weight:bold;
		border: #B3C9D5 1px solid;
		padding:10px;
		vertical-align:top;
	}
	#content_body table td{
	background: #FFF;
	border: #B3C9D5 1px solid;
	padding: 16px;
	}
	
			#content_body .section .caption{
				font-size:0.9em;
				color:#666;
				text-align:center;
				}
			#content_body .anchor_link img{
				vertical-align:-0.2em;
				padding-right:5px;
			}
			#content_body .page_link img{
				vertical-align:-0.2em;
				padding-right:5px;
			}
			#content_body .page_top img{
				vertical-align:-0.2em;
				padding-right:5px;
			}
			#content_body .download img{
				vertical-align:-0.1em;
				padding-right:5px;
			}
			#content_body .external_link img{
				vertical-align:-0.1em;
				padding-right:5px;
			}
		
	#content_body .footer{
		text-align:right;
		padding-top:20px;
		border-top:#034A72 3px solid;
	}
						
/* ------------------------------------------------------- #aside */

	#content #aside{
		width:253px;	
		float:left;
		padding:25px 23px 30px;
		background:#F4F4F4;
		}
	#aside .section > h2{
		font-weight:bold;
		font-size:1.3em;
		color:#006837;
		background: url(../../img/icon/03.png) no-repeat 1px 0.3em;
		padding:0px 5px 2px 25px;
		border-bottom:#006837 3px solid;
		margin-bottom:15px;
	}
	
	#aside .section{
		margin-bottom:30px;
	}
	#aside > .side_nav{
		padding-bottom:10px;
		background: url(../../img/shared/side_nav_shadow.png) no-repeat 0 bottom;
	}
	#aside > .side_nav .inner{
		border:3px #034A72 solid;
		background:#F5FAFC;
	}
	#aside > .side_nav .inner h2{
		font-weight:bold;
		font-size:1.2em;
		padding:5px 5px 5px 22px;
		background:#034A72 url(../../img/icon/07.png) no-repeat 7px 0.7em;
		color:#fff;
	}
	
	#aside .side_nav .inner ul li{
		border-top:#034A72 dotted 1px;
		}
		#aside .side_nav .inner ul li:first-child{
			border-top:none;
		}	
		#aside .side_nav .inner ul li a{
			display:block;
			padding:8px 5px 7px 22px;
			background:url(../../img/icon/08.png) no-repeat 7px 1.1em;
			color:#034A72;
			text-decoration:none;		
		}
		#aside .side_nav .inner ul li a:hover{
			background:#FCF8E8 url(../../img/icon/08.png) no-repeat 7px 1.1em;
		}
	
	#aside .new_titles h3{
		padding:0 10px 10px;
		font-weight:bold;
	}
	#aside .new_titles .book_img{
		border:#006837 1px solid;
		background:#FFF;
		padding:15px 10px 10px ;
		margin:0 10px 10px;
		text-align:center;
	}
	#aside .new_titles p{
		padding:0 10px;
		font-size:0.9em;
	}
	
	#aside .banner ul li{
		margin-top:10px;
	}
	#aside .banner ul li:first-child{
		margin-top:0;
		}
	#aside .company_link ul li{
		background:url(../../img/blit/08.png) no-repeat 2px 0.5em;
		padding:0 0 5px 20px;
	}
/* ====================================================================== #footer */
	
#footer{
	clear:both;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	border-top:#034A72 2px solid;
	background:url(../../img/shared/footer_bg.png) 0 0;
	color:#FFF;
	}

	#footer a{
		text-decoration:none;
		color:#FFF;
	}
	#footer a:hover{
	color:#FFE700;
	}

	#footer .inner{
		margin:0 auto;
		width:900px;
		padding:25px 0 10px;
	}
	#footer .inner h2{
			font-size:1.1em;
			font-weight:bold;
	}
			#footer .inner > *{
				text-align:left;
				padding-bottom:10px;
			}
			#footer .inner > .links{
				overflow:hidden;
				zoom:1;
				border-bottom:1px dotted #B2B2B2;
			}
				#footer .inner > .links > .section{
					float:left;
					display:inline;
					width:130px;
					margin-left:24px;
					}
				#footer .inner .links .section:first-child{
					margin-left:0;
				}
			#footer .inner > .links > .section h2{
				padding:0 0 5px 20px;
				background:url(../../img/blit/06.png) 0 0.4em no-repeat;
				margin-bottom:4px;
				border-bottom:1px dotted #B2B2B2;
				}
					#footer .inner > .links > .section ul{
						padding-left:1.4em;
					}
					#footer .inner > .links > .section ul li{
						list-style: outside disc;
						padding-bottom:5px;
					}
					#footer .inner > .links > .section ul li a{
						font-size:0.9em;
						display:block;
						line-height:1.4;
						
						}
			#footer .inner .address{
				padding-top:10px;
			}
			#footer .inner .address h2{
				padding:0 0 5px 20px;
				background:url(../../img/blit/07.png) 0 0.3em no-repeat;
				margin-bottom:4px;
			}
				#footer .inner .address p{
					padding-top:4px;
					font-size:0.9em;
				}	
	#footer .footer {
		font-family:Verdana, Geneva, sans-serif;
		font-size:0.9em;
		background:#034A72;
		padding:3px 0;
	}
